RubyGems Navigation menu

gaugejs-rails 0.0.2

Gauge.JS packaged for the Rails 3.1+ Asset Pipeline, both the Coffee, JS, and min.JS versions.

Gemfile
          gem 'gaugejs-rails', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install gaugejs-rails
  
  
  
  
  
  
  

Authors:

  • Chris Miller

Owners:

Total downloads 1,558

For this version 584

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 7, 2013 (16.5 KB)
  2. 0.0.1 - August 7, 2012 (11 KB)

Runtime Dependencies: